/*  
Theme Name: Chemnitzer Forst
Description: Mein Design auf Basis von Panoramic
Template: panoramic
*/

/* MY CUSTOM STYLES
--------------------------------------------- */
/* lato-300 - latin */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 300;
  src: url('fonts/lato-v14-latin-300.eot'); /* IE9 Compat Modes */
  src: local('Lato Light'), local('Lato-Light'),
       url('fonts/lato-v14-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/lato-v14-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/lato-v14-latin-300.woff') format('woff'), /* Modern Browsers */
       url('fonts/lato-v14-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/lato-v14-latin-300.svg#Lato') format('svg'); /* Legacy iOS */
}

/* lato-300italic - latin */
@font-face {
  font-family: 'Lato';
  font-style: italic;
  font-weight: 300;
  src: url('fonts/lato-v14-latin-300italic.eot'); /* IE9 Compat Modes */
  src: local('Lato Light Italic'), local('Lato-LightItalic'),
       url('fonts/lato-v14-latin-300italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/lato-v14-latin-300italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/lato-v14-latin-300italic.woff') format('woff'), /* Modern Browsers */
       url('fonts/lato-v14-latin-300italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/lato-v14-latin-300italic.svg#Lato') format('svg'); /* Legacy iOS */
}

/* lato-regular - latin */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/lato-v14-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Lato Regular'), local('Lato-Regular'),
       url('fonts/lato-v14-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/lato-v14-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/lato-v14-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('fonts/lato-v14-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/lato-v14-latin-regular.svg#Lato') format('svg'); /* Legacy iOS */
}

/* lato-italic - latin */
@font-face {
  font-family: 'Lato';
  font-style: italic;
  font-weight: 400;
  src: url('fonts/lato-v14-latin-italic.eot'); /* IE9 Compat Modes */
  src: local('Lato Italic'), local('Lato-Italic'),
       url('fonts/lato-v14-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/lato-v14-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/lato-v14-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('fonts/lato-v14-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/lato-v14-latin-italic.svg#Lato') format('svg'); /* Legacy iOS */
}

/* lato-700 - latin */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 700;
  src: url('fonts/lato-v14-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Lato Bold'), local('Lato-Bold'),
       url('fonts/lato-v14-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/lato-v14-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/lato-v14-latin-700.woff') format('woff'), /* Modern Browsers */
       url('fonts/lato-v14-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/lato-v14-latin-700.svg#Lato') format('svg'); /* Legacy iOS */
}

/* lato-700italic - latin */
@font-face {
  font-family: 'Lato';
  font-style: italic;
  font-weight: 700;
  src: url('fonts/lato-v14-latin-700italic.eot'); /* IE9 Compat Modes */
  src: local('Lato Bold Italic'), local('Lato-BoldItalic'),
       url('fonts/lato-v14-latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/lato-v14-latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/lato-v14-latin-700italic.woff') format('woff'), /* Modern Browsers */
       url('fonts/lato-v14-latin-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/lato-v14-latin-700italic.svg#Lato') format('svg'); /* Legacy iOS */
}
/* raleway-regular - latin */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/raleway-v12-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Raleway'), local('Raleway-Regular'),
       url('fonts/raleway-v12-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/raleway-v12-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/raleway-v12-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('fonts/raleway-v12-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/raleway-v12-latin-regular.svg#Raleway') format('svg'); /* Legacy iOS */
}

/* raleway-italic - latin */
@font-face {
  font-family: 'Raleway';
  font-style: italic;
  font-weight: 400;
  src: url('fonts/raleway-v12-latin-italic.eot'); /* IE9 Compat Modes */
  src: local('Raleway Italic'), local('Raleway-Italic'),
       url('fonts/raleway-v12-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/raleway-v12-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/raleway-v12-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('fonts/raleway-v12-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/raleway-v12-latin-italic.svg#Raleway') format('svg'); /* Legacy iOS */
}

/* raleway-700 - latin */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 700;
  src: url('fonts/raleway-v12-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Raleway Bold'), local('Raleway-Bold'),
       url('fonts/raleway-v12-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/raleway-v12-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/raleway-v12-latin-700.woff') format('woff'), /* Modern Browsers */
       url('fonts/raleway-v12-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/raleway-v12-latin-700.svg#Raleway') format('svg'); /* Legacy iOS */
}

/* raleway-700italic - latin */
@font-face {
  font-family: 'Raleway';
  font-style: italic;
  font-weight: 700;
  src: url('fonts/raleway-v12-latin-700italic.eot'); /* IE9 Compat Modes */
  src: local('Raleway Bold Italic'), local('Raleway-BoldItalic'),
       url('fonts/raleway-v12-latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/raleway-v12-latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/raleway-v12-latin-700italic.woff') format('woff'), /* Modern Browsers */
       url('fonts/raleway-v12-latin-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/raleway-v12-latin-700italic.svg#Raleway') format('svg'); /* Legacy iOS */
}
body {color:#ffffff !important; font-display:swap; background-color:#004800; hyphens:auto; -webkit-hyphens:auto; -ms-hyphens:auto;}
body, input, textarea, select,a {font-family:'Lato', sans-serif !important; font-weight:300; font-size:18px !important;}
abbr, acronym {border-bottom: 1px dotted #666;cursor: help;}
.start-content {max-width:1140px !important; margin:0 auto !important;}
/* IMPRESSUM --------------------------------- */
#impressum {margin:0 0 3em 5em; padding:0;}
#haftung {font-size: 90% !important;}
a, a:visited, a:link {color:#83c000;}
a:focus, a:hover, a:active {color:#b8df64;}
.otb-fa-tumblr::before {content:"\f16d" !important;} 
.main-navigation a {color:#004800; padding:12px 10px 10px 10px !important; font-size:17px !important; font-weight:500 !important; letter-spacing:0.02em !important;}
.site-footer {background-color:#007100; margin:0;}
.site-footer-widgets .widget a, .site-footer-widgets .widget ul li a {color:#ffffff;}
.site-footer-widgets .widget a:hover, .site-footer-widgets .widget ul li a:hover {text-decoration:underline;}
.site-footer-widgets {padding:20px 0 0 0 !important; font-size:16px !important;}
.site-footer-widgets ul li h2.widgettitle {font-family:'Raleway', sans-serif; color:#83c000; font-size: 18px !important;}
.site-footer-bottom-bar {background-color:#007100 !important; border-top:0px solid rgba(0, 0, 0, 0.08); padding:0 0 10px 0 !important;}
.site-header .branding {padding:5px 0 15px 0;}
.site-header {background:url(images/header-hg.jpeg) top left repeat;}
.main-navigation.translucent, .main-navigation {background:url(images/header-hg.jpeg) top left repeat-x #D6B8A0;}
.main-navigation.border-bottom {border-bottom:2px solid #007100;}
.main-navigation a:hover, .main-navigation li.current-menu-item > a, .main-navigation li.current_page_item > a, .main-navigation li.current-menu-parent > a, .main-navigation li.current_page_parent > a,
.main-navigation li.current-menu-ancestor > a, .main-navigation li.current_page_ancestor > a, .main-navigation button {background-color:rgba(2, 74, 2, 0.6);}
h1, h2, h3, h4, h5, h6,  h4 a {color:#83c000; font-family:'Raleway', sans-serif !important; line-height:1.2em !important;}
h2.widgettitle {background:url(images/blatt1.png) left top no-repeat !important; padding:8px 0 0 40px !important; line-height:60px !important; font-weight:500 !important; margin:0 !important;}
h1, h2 {background:url(images/blatt2.png) left top no-repeat !important; padding:10px 0 0 47px !important; line-height:75px !important; font-weight:400 !important;}
h3, h5, h6 {background:url(images/blatt1.png) left top no-repeat !important; padding:10px 0 0 47px !important; line-height:75px !important; font-weight:400 !important;}
h2 {font-size:30px !important;}
h3 {margin-bottom:0 !important;}
h4 {font-size:22px !important; text-align:center !important;}
pre {background:url(images/blaetter.png) left top no-repeat!important; font-family:'Lato', sans-serif; font-size:16px; max-width:73%; margin:0 auto; padding:70px 20px 20px 150px;}
.spruch {background:url(images/blaetter.png) left top no-repeat!important; max-width:85%; margin:0 auto; padding:65px 0 0 10px;}
.txthg {background:#327600; font-family:'Lato', sans-serif; font-size:18px; margin:0 auto; padding:0.6em 0.9em 0 0.9em; color:#ffffff; width:70%;}
.widget-area .widget h2, article .entry-title {background:url(images/blatt1.png) left top no-repeat !important; padding:8px 0 0 40px !important; font-family:'Raleway', sans-serif; color:#83c000 !important; font-size:20px !important; font-weight:500 !important; border-bottom:1px solid #83c000;}
.hentry, .search-results article {border-bottom:1px solid #83c000;}
.info-text, .info-text a {color:#004800 !important;  font-size:18px !important; font-weight:600 !important;}
.site-header .site-header-right a {color:#004800 !important; font-size:18px !important;}
article .entry-footer, article .entry-meta {display: none;}
.spaltenhg {background:#003500; padding:1em 0; margin-bottom:0 !important;}
.spaltebild {padding-left:2em;}
.bild {border:3px solid #fff;}
.kein {border:0px solid #fff !important;}
i {font-size:26px !important;}

#pojo-a11y-toolbar {z-index:100000000 !important;}
#pojo-a11y-toolbar .pojo-a11y-toolbar-overlay ul.pojo-a11y-toolbar-items li.pojo-a11y-toolbar-item a, #pojo-a11y-toolbar .pojo-a11y-toolbar-overlay p.pojo-a11y-toolbar-title {font-size:14px !important;}



/* All Mobile Portrait size smaller than 768 (devices and browsers) */
@media only screen and (max-width: 480px) {
.start-content {padding:0 1em !important;}
#impressum {margin:0;}
.spruch {max-width:100% !important;}
}
#usercentrics-button .uc-consent-title, .uc-embed .uc-consent-title {background: none !important;}
/* All Mobile landscape size and All Mini Tablet Portrait size smaller than standard 768 and larger than 480 (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {

}
@media only screen and (max-width: 960px) {
.header-menu-button .otb-fa.otb-fa-bars {font-size:28px; color:#004800 !important;}
}
 
 @media (min-width:600px) and (max-width:781px) {
 .wp-block-column:not(:only-child) {
  flex-basis:calc(50% - 1em)!important;
  flex-grow:0
 }
 .wp-block-column:nth-child(2n) {
  margin-left:2em
 }
}
@media (min-width:782px) {
 .wp-block-column:not(:first-child) {margin-left:0.2em !important;}
}